
/* Class = "NSTextFieldCell"; title = "this is an example of a very long and dragged error messsage hehehehe"; ObjectID = "dOk-pF-Fkc"; Note = "no need to localize, will be filled programmatically"; */
"dOk-pF-Fkc.title" = "this is an example of a very long and dragged error messsage hehehehe";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Error Description"; ObjectID = "kYn-Xf-ikI"; */
"kYn-Xf-ikI.ibExternalAccessibilityDescription" = "Error Description";
